.search-results {
    margin:10px 0px;
}

.search-results .search-row {
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;

    position:relative;
}
.search-results .search-row .node {
    padding:10px;
}

.search-results .search-row .node .node {
    padding:0px;
}

.search-results .search-row .overlay-link {
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.search-results .search-row .overlay-link:hover {
    background-color:rgba(0, 131, 185, 0.2);
}

.search-results .search-row.even {
    background-color:#FAFAFA;
}
.search-results .search-row.odd {
    background-color:#FFFFFF;
}

.search-results .search-row .snippet {
    margin-top:10px;
    font-size:0.8em;
    color:#bbb;
}
.search-results .search-row .snippet em {
    font-weight:normal;
    font-size:normal;
    color:#3299C5;
//    background-color:#FFF;
}
.search-results .search-row.odd .snippet em {
//    background-color:#FAFAFA;
}

.search-results .search-row .type {
    float:right;
    color:#999999;
    font-size:0.85em;
    text-shadow:1px 0px 0px rgba(153, 153, 153, 0.33);
    margin:2px 0px 5px 5px;
}

.search-results .search-row h2 {
    font-size:1.15em;
    font-family:"Nexa", "Times New Roman";
    color:#3299C5;
    font-weight:bold;
}
.search-results .search-row a {
    color:#3299C5;
    text-decoration:none;
}
.search-results .search-row a:hover {

}

.search-results .search-row .summary {
    font-size:0.8em;
    color:#747474;
    line-height:1.4em;
}

.search-results .search-row .link {
    font-size:0.8em;
    margin:0px 0px 10px 0px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

.search-results .search-row .subtitle {
    font-size:0.8em;
    margin:0px 0px 10px 0px;
    color:#999999;
}

.search-results .search-row .node-dijazott .field-name-field-palyazat {
    font-weight:bold;
}


/*
.search-form #edit-keys, .search-form #edit-submit {
    float:none;
    display:table-cell;
}
.search-form {padding-right:110px; position:relative;}
.search-form #edit-submit {position:absolute; top:-1px; right:0; height:30px; padding:5px 10px 5px 30px; color:#fff; background:url('../images/search-icon_w.svg') no-repeat rgba(0,131,185,0.8); background-size:20px; background-position:5px center;}
.search-form #edit-submit:hover {background-color:rgba(0,131,185,0.5); }
*/

.spelling-suggestions {
    margin-bottom:5px;
}

.spelling-suggestions dt ,
.spelling-suggestions dd {
    font-size:1em;
    margin:0px;
}

h1.page-title a {
    text-decoration:none;
    border:none;
}
/*
#mainmenu li.search .search-form { padding-right:30px;}
#mainmenu li.search input.form-text { font-size:1em; width:191px; }
#mainmenu li.search input.form-submit:hover {background-color:rgba(0,131,185,0.5);}
#mainmenu li.search input.form-submit {position:absolute; top:-1px; right:0; height:30px; width:30px; overflow:hidden; padding:5px; background:url('../images/search-icon_w.svg') no-repeat rgba(0,131,185,0.8); background-size:70%; background-position:center center;}
*/
#mainmenu li.search {position:relative; float:right; margin:5px 5px 0px 0px;}
#mainmenu li.search input.form-text { margin:0px; height:30px;  }
#mainmenu li.search input.form-submit { height:30px; width:30px; padding:5px; color:#ffffff; background-position:center center; margin:0px; background-color: rgba(0,131,185,1.0); }
//#mainmenu li.search input.form-submit {position:absolute; top:-1px; right:0; height:30px; width:30px; overflow:hidden; padding:5px; background:url('../images/search-icon_w.svg') no-repeat rgba(0,131,185,0.8); background-size:70%; background-position:center center;}

#mainmenu li.search {
    width:150px;
}

@media screen and (max-width: 998px) {
    #mainmenu li.search {margin:0px; padding:5px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; background:rgba(0,0,0,0.75); width:100%; }
    #mainmenu li.search .searchholder { width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
    #mainmenu li.search input.form-text { height:40px; }
    #mainmenu li.search input.form-submit { width:40px; height:40px; }
/*
    #mainmenu li.search .search-form { padding-right:40px; margin:8px;}
    #mainmenu li.search input { height:40px; margin:0px; }
    #mainmenu li.search input.form-text { display:table-cell; width:auto; }
    #mainmenu li.search input.form-submit { height: 40px; display:table-cell; width:40px; }
*/
}


.node-hir .created {
    text-align:right;
    font-size:0.75em;
    color:#999;
    margin:0px 0px 10px 0px;
}

.apachesolr-search-results .require-input ,
.apachesolr-search-results .no-results {
    font-size:0.8em;
    margin:15px 0px 5px 0px;
    color:#999;
    border-top:1px solid #ccc;
    padding-top:5px;
}

.tef .chosen-container, .views-exposed-form .chosen-container {
    margin-bottom:8px;
}

/*
.views-exposed-form label {
    font-size:0.9em;
}
*/

div.search-page .node > .data .field-name-title h2 {
    margin-top:0px;
    font-size:1.4em;
}
div.search-page .node > .data {
    font-size:0.8em;
}